@charset "utf-8";

/* レビューの星
------------------------------------------ */
/* 色 */
.fs-c-reviewStars::before{
	color: #F8938D;
	font-size: 1.3em;
    margin-top: 3px;
}

/* ログイン関係
------------------------------------------ */

/* レビューログイン */

.fs-c-heading--page{
	border-bottom: none;
    color: #333;
    text-align: left;
}
#fs_ReviewLogin .fs-c-registeredUsers {
	flex-grow: 0;
    flex-basis: auto;
	margin-right: 34px;
}
#fs_ReviewLogin .fs-c-subSection{
	width: 495px;
	background: #f0f0f0;
	border-radius: 4px;
	padding: 60px 40px 40px 40px;
}
#fs_ReviewLogin .fs-c-newUsers {
    margin-left: 0;
}
#fs_ReviewLogin .fs-c-subSection__title {
    padding: 0px;
    margin: 0 0 50px 0;
    border-bottom: none;
    text-align: center;
    color: #007ebe;
    font-size: 24px;
    font-weight: 400;
    margin-right: 0px;
}
#fs_ReviewLogin .fs-c-otherServiceLogin{
	font-size: 13px;
	line-height: 1.5;
	margin: 40px 0 0 0;
	border-radius: 4px;
	padding: 20px 20px 20px 20px;
	background: #D9D9D9;
}
#fs_ReviewLogin .fs-c-anotherLogin__message{
	margin-bottom: 10px;
}
#fs_ReviewLogin .fs-c-otherServiceLogin img{
	width: 260px;
}
#fs_ReviewLogin .fs-c-inputInformation__field {
	background: none;
    padding: 0;
    margin: 0;
    max-width:initial;
}
#fs_ReviewLogin .fs-c-inputTable > tbody > tr + tr {
    margin-top: 20px;
}
#fs_ReviewLogin .fs-c-inputInformation__button{
	margin-top: 30px;
}
#fs_ReviewLogin .fs-c-button--primary{
	width: 260px;
	height: 53px;
	padding: 20px 0 0 0;
}
#fs_ReviewLogin button.fs-c-button--primary{
	padding: 0;
}
#fs_ReviewLogin .fs-c-buttonContainer{
	padding: 0;
}
#fs_ReviewLogin .fs-c-buttonContainer--memberRegister{
	margin-top: 30px;
}
#fs_ReviewLogin .fs-c-newUsers__message{
	font-size: 13px;
	line-height: 1.5;
}
@media screen and (max-width: 480px) {
#fs_ReviewLogin .fs-c-loginForm {
	margin: 0 auto;
}
#fs_ReviewLogin .fs-c-subSection{
	width: 100%;
    border-radius: 0;
    padding: 30px 15px 15px 15px;
}
#fs_ReviewLogin .fs-c-subSection__title {
    margin: 0 0 30px 0;
    font-size: 16px;
}
.fs-c-inputTable__headerCell {
    font-size: 12px;
    margin-bottom: 3px;
}
#fs_ReviewLogin .fs-c-otherServiceLogin {
    font-size: 12px;
	margin: 20px 0 0 0;
}
#fs_ReviewLogin .fs-c-newUsers__message {
    font-size: 12px;
}
#fs_ReviewLogin .fs-c-buttonContainer--memberRegister {
    margin-top: 10px;
}
#fs_ReviewLogin .fs-c-registeredUsers {
    margin-right: 0;
}
}

/* レビュー関係
------------------------------------------ */

/* レビューを書く */
.fs-body-review-write .fs-c-reveiwNotes {
    border: none;
    font-size: 1.2rem;
    line-height: 1.7;
	margin-top: 30px;
}
.fs-body-review-write .fs-c-reveiwNotes h3{
    font-size: 1.3rem;
    margin-bottom: 8px;
    font-weight: bold;
}
.fs-c-inputInformation__field {
    background: #f1f1f1;
    padding: 60px 150px 60px 150px;
    border-radius: 4px;
}
.fs-c-dropdown__menu {
    font-size: 1.4rem;
    padding: 10px 15px 10px 15px;
}
.fs-c-textarea {
    font-size: 1.4rem;
    padding: 10px 15px 10px 15px;
	line-height: 1.7;
}
.fs-c-inputTable--child {
    background: none;
    padding: 0;
}
.fs-c-inputField__explanation {
    font-size: 1.1rem;
    color: #888;
	margin-top: 5px;
    margin-bottom: 5px;
}
.fs-c-inputTable__comment {
    font-size: 1.1rem;
    color: #888;
    margin-top: 5px;
    margin-bottom: 5px;
}
@media screen and (min-width: 600px){
.fs-c-productReviewed {
    margin: 20px auto;
}
}
@media screen and (max-width: 480px){
.fs-body-review-write .fs-c-reveiwNotes {
    margin: 20px auto;
    padding-left: 15px;
    padding-right: 15px;
}
.fs-c-inputInformation__field {
    padding: 30px 15px 30px 15px;
    border-radius: 0px;
}
.fs-c-productReviewed {
    margin: 20px auto;
    padding-left: 15px;
    padding-right: 15px;
}
}

/* レビュー書き込み完了
------------------------------------------ */
.fs-c-documentContent {
    font-size: 1.3rem;
    line-height: 1.8;
    background: #f1f1f1;
    border-radius: 4px;
    padding: 40px;
}
.fs-c-buttonContainer.fs-c-buttonContainer--back {
    justify-content: center;
}
@media screen and (max-width: 480px){
.fs-c-documentContent{
	font-size: 1.2rem;
    line-height: 1.7;
    padding: 30px 15px 30px 15px;
    border-radius: 0px;
	margin: 20px auto;
    width: calc(100% - 30px);
}
.fs-c-buttonContainer--myPageTop, .fs-c-buttonContainer--back{
	margin-top: 20px;
}
}

/* 共通部分（商品のレビュー・会員のレビュー・店舗レビュー・レビュー履歴） */
.fs-c-productNumber {
    border: none;
	background: #f1f1f1;
}
.fs-c-reviewBody {
    border: none;
    padding: 0;
}
.fs-c-aggregateRating {
    display: none;
}
.fs-c-reviewList__item__body {
    margin: 0;
	font-size: 1.3rem;
}

.fs-c-reviewList__item{
	border-bottom: none;
	padding: 30px 30px;
	background: #f1f1f1;
	margin-bottom: 5px;
	line-height: 1.7;
}
.fs-c-reviewRating{
	order: 1;
	margin-right: 20px;
}
.fs-c-reviewInfo__date {
    order: 3;
    color: #aaaaaa;
}
.fs-c-reviewInfo__date {
    margin: 0;
}
.fs-c-reviewInfo__status{
	order: 2;
	margin-top: 20px;
	margin-bottom: 15px;
}
.fs-c-reviewInfo__reviewer {
    order: 2;
	margin-top: 20px;
	margin-bottom: 15px;
}
.fs-c-reviewList__item__product {
    font-size: 1.3rem;
}
.fs-p-announcement {
    margin: 30px 0;
}
.fs-p-announcement__title {
    font-size: 1.3rem;
    margin-bottom: 8px;
    font-weight: bold;
}
.fs-p-announcement__body {
    font-size: 1.2rem;
	line-height: 1.8;
}
.fs-c-productReviewed {
    grid-column-gap: 30px;
}
@media screen and (min-width: 768px){
.fs-c-reviewList__item{
	grid-column-gap: 30px;
}
.fs-c-reviewList__item__info {

}
.fs-c-reviewList__item__editButton {
    -ms-grid-row: 4;
    grid-row: 4;
}
}
@media screen and (max-width: 480px){
.fs-c-history {
    margin: 20px auto;
    padding-left: 15px;
    padding-right: 15px;
}
.fs-c-reviewList__item__body {
	font-size: 1.2rem;
	margin-top: 5px;
}
.fs-c-reviewList__item__info {
	flex-direction: column;
	margin-top: 5px;
    margin-bottom: 5px;
}
.fs-c-reviewInfo__date {
    margin: 0;
}
.fs-c-reviewRating{
	margin-right: 0;
}
.fs-c-reviewInfo__status{
	margin-top: 10px;
    margin-bottom: 10px;
}
.fs-c-reviewInfo__reviewer {
	margin-top: 10px;
    margin-bottom: 10px;
}
.fs-p-announcement {
	margin: 30px auto;
    padding-left: 15px;
    padding-right: 15px;
}	
}

/* 商品のレビュー
------------------------------------------ */
.fs-c-reviewList__item:first-child {
    border-top: none;
}
.fs-c-reviewList--product .fs-c-reviewList__item__info {
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column: 1/4;
    grid-column: 1/4;
}
.fs-c-reviewList--product .fs-c-reviewList__item__body {
    -ms-grid-column: 1/4;
    grid-column: 1/4;
    -ms-grid-row: 2;
    grid-row: 2;
	margin-top: 10px;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer {
	flex-direction: row;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer>* {
	margin-right: 10px;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer {
    margin-top: 10px;
    margin-bottom: 8px;
}
.fs-body-reviews-product .fs-c-reviewList__item__info {
    margin-top: 0;
}
.fs-c-productPrice__main {
    font-size: 1.7rem;
}
@media screen and (min-width: 768px){

}
@media screen and (max-width: 480px){
.fs-c-productReviewed__name {
    font-size: 1.4rem;
}
.fs-c-reviewList__item{
	padding: 15px 15px;
}
.fs-c-productPrice__main {
    font-size: 1.4rem;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer {
	flex-direction: column;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer>* {
    margin-right: 0;
	margin-bottom: 5px;
}
.fs-body-reviews-product .fs-c-reviewInfo__reviewer>*:last-child {
	margin-bottom: 0;
}
.fs-c-reviewList--product .fs-c-reviewList__item__body {
	margin-top: 10px;
}
}

/* 会員のレビュー
------------------------------------------ */
.fs-c-reviewerStatus {
	background: #007ebe;
    font-size: 1.1rem;
    margin: 0;
    min-width: 6em;
}

/* 店舗のレビュー
------------------------------------------ */
.fs-body-reviews .fs-c-reviewInfo__reviewer>* {
	margin-bottom: 3px;
}
.fs-body-reviews .fs-c-reviewInfo__reviewer>*:last-child {
	margin-bottom: 0;
}
.fs-body-reviews .fs-c-reviewInfo__reviewer .fs-c-reviewer__status {
    margin-bottom: 8px;
}
@media screen and (max-width: 480px){
.fs-c-productImage {
    text-align: center;
}
.fs-c-productImage a {
    height: 160px;
    display: inline-block;
}
.fs-c-productImage__image {
    height: 100%;
}
}

/* レビュー履歴
------------------------------------------ */
.fs-c-reviewStatus {
    background: #66C266;
    font-size: 1.1rem;
    border-radius: 1em;
    line-height: 1;
}
.fs-c-buttonContainer--myPageTop, .fs-c-buttonContainer--back {
	margin-top: 20px;
	margin-bottom: 20px;
}
.fs-c-buttonContainer {
    padding: 0;
	margin: 24px 0;
}
@media screen and (max-width: 480px){
.fs-c-buttonContainer {
    padding: 0;
	margin-top: 5px;
}
.fs-c-buttonContainer--myPageTop, .fs-c-buttonContainer--back {
	margin: 20px auto;
    padding-left: 15px;
    padding-right: 15px;
}
}

/* 共通（システムページ）
------------------------------------------ */
.fs-c-listControl{
	margin-top: 10px;
	margin-bottom: 10px;
}
.fs-c-button--primary {
    border: none;
    border-radius: 4px;
    font-size: 1.6rem;
    padding: 1.2em 7em 1.0em;
    box-shadow: none;
}
.fs-c-button--standard {
	box-shadow: none;
}
.fs-c-inputTable__headerCell{
	font-size: 13px;
	margin-bottom: 5px;
}
h1.pageTitle {
    padding: 0px;
    margin: 50px 0;
    font-weight: normal;
    border-bottom: none;
    display: block;
    font-size: 25px;
}
.fs-c-inputInformation__message {
    justify-content: flex-start;
	font-size: 13px;
	line-height: 1.5;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #007ebe;
    border-color: #007ebe;
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #007ebe;
	border-width: 2px;
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #007ebe;
}
@media screen and (max-width: 480px) {	
h1.pageTitle {
	padding-left: 15px;
	padding-right: 15px;
	margin: 26px 0 20px 0;
	font-size: 16px;
	width: 100%;
}
#container{
	line-height: 1.8;
	letter-spacing: 0;
}	
}

/* ---------------------------------
*ログイン
*/
@media screen and (min-width: 960px) {
.fs-body-login .fs-c-loginForm {
	justify-content: space-between;
	gap:normal;
}
}
.fs-body-login .fs-c-registeredUsers {
    margin-right: 0;
}
.fs-c-heading--page{
	border-bottom: none;
    color: #333;
    text-align: left;
}
.fs-body-login .fs-c-registeredUsers {
	flex-grow: 0;
    flex-basis: auto;
	margin-right: 34px;
}
.fs-body-login .fs-c-subSection{
	width: 495px;
	background: #f0f0f0;
	border-radius: 4px;
	padding: 60px 40px 40px 40px;
}
.fs-body-login .fs-c-newUsers {
    margin-left: 0;
}
.fs-body-login .fs-c-subSection__title {
    padding: 0px;
    margin: 0 0 50px 0;
    border-bottom: none;
    text-align: center;
    color: #007ebe;
    font-size: 24px;
    font-weight: 400;
    margin-right: 0px;
}
.fs-body-login .fs-c-otherServiceLogin{
	font-size: 13px;
	line-height: 1.5;
	margin: 40px 0 0 0;
	border-radius: 4px;
	padding: 20px 20px 20px 20px;
	background: #D9D9D9;
}
.fs-body-login .fs-c-anotherLogin__message{
	margin-bottom: 10px;
}
.fs-body-login .fs-c-otherServiceLogin img{
	width: 260px;
}
.fs-body-login .fs-c-inputInformation__field {
	background: none;
    padding: 0;
    margin: 0;
    max-width:initial;
}
.fs-body-login .fs-c-inputTable > tbody > tr + tr {
    margin-top: 20px;
}
.fs-body-login .fs-c-inputInformation__button{
	margin-top: 30px;
}
.fs-body-login .fs-c-button--primary{
	width: 260px;
	height: 53px;
	padding: 20px 0 0 0;
}
.fs-body-login button.fs-c-button--primary{
	padding: 0;
}
.fs-body-login .fs-c-buttonContainer{
	padding: 0;
}
.fs-body-login .fs-c-buttonContainer--memberRegister{
	margin-top: 30px;
}
.fs-body-login .fs-c-newUsers__message{
	font-size: 13px;
	line-height: 1.5;
}
@media screen and (max-width: 480px) {
.fs-body-login .fs-c-loginForm {
	margin: 0;
	width: calc(100% - 15px * 2);
	margin: 0 auto;
}
.fs-body-login .fs-c-subSection{
	width: 100%;
    border-radius: 0;
    padding: 30px 15px 15px 15px;
}
.fs-body-login .fs-c-subSection__title {
    margin: 0 0 30px 0;
    font-size: 16px;
}
.fs-c-inputTable__headerCell {
    font-size: 12px;
    margin-bottom: 3px;
}
.fs-body-login .fs-c-otherServiceLogin {
    font-size: 12px;
	margin: 20px 0 0 0;
}
.fs-body-login .fs-c-newUsers__message {
    font-size: 12px;
}
.fs-body-login .fs-c-buttonContainer--memberRegister {
    margin-top: 10px;
}
.fs-body-login .fs-c-registeredUsers {
    margin-right: 0;
}
}
#fs_ShoppingCartLogin .fs-c-linkedServiceLogin__title{
	margin-bottom: 20px;
}
#fs_ShoppingCartLogin .fs-c-otherServiceLogin{
	line-height: 1.8;
}
#fs_ShoppingCartLogin .fs-c-anotherLogin__button--amazon{
	margin-top: 20px;
}

/* 商品のレビュー
------------------------------------------ */
.fs-c-subSection__title {
    margin-bottom: 24px;
}
@media screen and (max-width: 480px) {
.fs-body-wishlist-login .fs-c-loginForm {
    width: calc(100% - 30px);
}
div#AmazonPayButton {
    width: 100%!important;
}
}

input#fs_input_mailAddress,input#fs_input_password{
	font-size: 1.4rem;
	padding: 10px 15px 10px 15px;
}
input[type="text"],input[type="password"]{
	border-radius: 0;
}
.fs-c-inputGroup, .fs-c-inputGroup--vertical, .fs-c-inputGroup--inline {
    border-radius: 0;
}
.fs-c-inputInformation__link{
	text-align: center;
}

/* メールマガジン
------------------------------------------ */
.fs-l-block--center {
    margin-top: 30px;
	justify-content: flex-start;
}
.fs-body-newsletter-subscribe .fs-c-inputInformation__field {
    background: #f0f0f0;
    padding: 60px 150px 60px 150px;
	border-radius: 4px;
}
.fs-c-inputInformation__field {
    margin: 24px auto;
    max-width:initial;
}
.fs-c-inputTable__dataCell input{
	font-size: 1.4rem;
    padding: 10px 15px 10px 15px;
}
.fs-body-newsletter-subscribe .fs-c-inputInformation__field .fs-c-additionalCheckField {
    margin-top: 20px;
}
.fs-c-requiredMark {
    width: 5em;
	height: 13px;
}
.fs-c-requiredMark::before {
    content: "※必須";
	font-size: 10px;
	color: #FF0000;
}
@media screen and (max-width: 480px) {
.fs-c-inputInformation__message {
	margin: 20px auto;
	padding-left: 15px;
	padding-right: 15px;
}	
.fs-body-newsletter-subscribe .fs-c-inputInformation__field {
    padding: 30px 15px 30px 15px;
	border-radius: 0px;
}
.fs-c-inputInformation__button {
    margin-top: 20px;
}
.fs-c-inputTextGroup__item {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 100%;
}
.fs-l-block--center{
	margin-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
#fs_NewsletterSubscribe form#fs_form{
	width: calc(100% - 15px * 2);
	margin: 0 auto;
}
}

/* 会員登録
------------------------------------------ */
#fs_Register .fs-c-inputInformation__field{
	background: #f0f0f0;
    padding: 60px 150px 60px 150px;
	border-radius: 4px;
}
#fs_Register .fs-c-inputField{
	font-size: 13px;
	line-height: 1.5;
}
#fs_Register .fs-c-inputField__field{
	margin-bottom: 5px
}
#fs_Register .fs-c-inputField__explanation{
	background: #D9D9D9;
	border-radius: 4px;
	padding: 20px;
}
#fs_Register form#fs_form{
	width: calc(100% - 15px * 2);
	margin: 0 auto;
}
@media screen and (max-width: 480px) {
#fs_Register .fs-c-inputInformation__field{
	padding: 30px 15px 30px 15px;
    border-radius: 0px;
}
#fs_Register .fs-c-inputTable > tbody > tr + tr {
    margin-top: 15px;
}
#fs_Register .fs-c-inputTable .fs-c-checkbox__labelText{
	font-size: 11px;
}
#fs_Register .fs-c-inputField__explanation{
	font-size: 11px;
	padding: 15px;
}
}

/* パスワードを忘れた
------------------------------------------ */
.fs-body-forgotPassword .fs-c-inputInformation__field{
	background: #f0f0f0;
	padding: 60px 250px 60px 250px;
	border-radius: 4px;
}
@media screen and (max-width: 480px) {
.fs-body-forgotPassword .fs-c-inputInformation__field{
	padding: 30px 15px 30px 15px;
	border-radius: 0;
	}
.fs-body-forgotPassword .fs-c-inputTable > tbody > tr + tr {
    margin-top: 20px;
}
}

/* マイページ
------------------------------------------ */
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink {
    box-shadow: none;
    background: #f0f0f0;
    border: none;
}
@media screen and (max-width: 480px) {
.fs-c-accountService {
	padding: 0 15px 0 15px;
	margin-bottom: 30px;
}
.fs-c-accountService__page {
    flex-basis: calc((100% - 15px) / 2);
}
}
.fs-c-inputInformation__field--display{
	background: #f0f0f0;
	padding: 60px 250px 60px 250px;
	border-radius: 4px;
}
.fs-c-inputInformation__field--display .fs-c-inputTable__headerCell {
    font-size: 1.2rem;
	color:#bbb;
}
@media screen and (max-width: 480px) {
.fs-c-inputInformation__field--display{
	padding: 30px 15px 30px 15px;
	border-radius: 0;
}
}

/* クレジットカード
------------------------------------------ */
.fs-body-my-cards .fs-c-inputInformation__field {
    max-width: initial;
}
@media screen and (max-width: 480px) {
.fs-c-creditCardList__message{
	margin: 20px auto;
	padding-left: 15px;
	padding-right: 15px;
    width: calc(100% - 30px);
}
}

/* クーポン関係
------------------------------------------ */
.fs-c-couponName__name {
    margin-bottom: 10px;
}
.fs-c-couponName__discount {
    background: #F8938D;
	font-size: 1.8rem;
}
.fs-c-couponList__item{
	padding: 30px;
	border: none;
    background: #f1f1f1;
}
.fs-c-couponAppliedCondition__notice {
    color: #F8938D;
}
@media screen and (min-width: 960px){
.fs-c-coupon__description {
    border-left: 1px solid #cccccc;
}
}
@media screen and (max-width: 480px) {
.fs-c-couponList {
    margin: 20px auto;
    width: calc(100% - 30px);
}
}

/* 20241017追加
------------------------------------------ */
table.fs-c-inputTable {
    line-height: 1.8;
}
.fs-c-linkedServiceLogin__title{
	margin-bottom: 10px;
}
.fs-c-loginForm {
	margin: 0;
	width: calc(100% - 15px * 2);
	margin: 0 auto;
}
@media screen and (min-width: 960px) {
.fs-c-loginForm {
	justify-content: space-between;
	gap:normal;
}
}
.fs-c-registeredUsers {
    margin-right: 0;
}
.fs-c-heading--page{
	border-bottom: none;
    color: #333;
    text-align: left;
}
.fs-c-registeredUsers {
	flex-grow: 0;
    flex-basis: auto;
	margin-right: 34px;
}
.fs-c-subSection{
	width: 495px;
	background: #f0f0f0;
	border-radius: 4px;
	padding: 60px 40px 40px 40px;
}
.fs-c-newUsers {
    margin-left: 0;
}
.fs-c-subSection__title {
    padding: 0px;
    margin: 0 0 50px 0;
    border-bottom: none;
    text-align: center;
    color: #007ebe;
    font-size: 24px;
    font-weight: 400;
    margin-right: 0px;
}
.fs-c-otherServiceLogin{
	font-size: 13px;
	line-height: 1.5;
	margin: 40px 0 0 0;
	border-radius: 4px;
	padding: 20px 20px 20px 20px;
	background: #D9D9D9;
}
.fs-c-anotherLogin__message{
	margin-bottom: 10px;
}
.fs-c-otherServiceLogin img{
	width: 260px;
}
.fs-c-inputInformation__field {
	background: none;
    padding: 0;
    margin: 0;
    max-width:initial;
}
.fs-c-inputTable > tbody > tr + tr {
    margin-top: 20px;
}
.fs-c-inputInformation__button{
	margin-top: 30px;
}
.fs-c-button--primary{
	width: 260px;
	height: 53px;
	padding: 20px 0 0 0;
}
button.fs-c-button--primary{
	padding: 0;
}
.fs-c-buttonContainer{
	padding: 0;
}
.fs-c-buttonContainer--memberRegister{
	margin-top: 30px;
}
.fs-c-newUsers__message{
	font-size: 13px;
	line-height: 1.5;
}
a.fs-c-button--myPageTop {
    border: 1px solid #007ebe;
    border-radius: 4px;
    font-size: 1.2rem;
    padding: 7px 15px 7px 15px;
    color: #007ebe;	
}

@media screen and (max-width: 480px) {
.fs-c-loginForm {
	width: calc(100% - 15px * 2);
	margin: 24px auto;
}
.fs-body-login .fs-c-loginForm,.fs-body-wishlist-login .fs-c-loginForm,.fs-body-review-login .fs-c-loginForm{
	margin: 24px auto;
}
.fs-c-subSection{
	width: 100%;
    border-radius: 0;
    padding: 30px 15px 15px 15px;
}
.fs-c-subSection__title {
    margin: 0 0 30px 0;
    font-size: 16px;
}
.fs-c-inputTable__headerCell {
    font-size: 12px;
    margin-bottom: 3px;
}
.fs-c-otherServiceLogin {
    font-size: 12px;
	margin: 20px 0 0 0;
}
.fs-c-newUsers__message {
    font-size: 12px;
}
.fs-c-buttonContainer--memberRegister {
    margin-top: 10px;
}
.fs-c-registeredUsers {
    margin-right: 0;
}
.fs-c-buttonContainer--myPageTop{
	justify-content: center;
}
}
.fs-c-linkedServiceLogin__title{
	margin-bottom: 20px;
}
.fs-c-otherServiceLogin{
	line-height: 1.8;
}
.fs-c-anotherLogin__button--amazon{
	margin-top: 20px;
}
